Frequently Asked Questions

1. Where can I ask for support and do you offer custom integrations?

Please leave us an email at support@gamerpath.net and we will be happy to help and yes, we do take custom projects.

2. What PHP version is needed to use the deployment module?

We fully support PHP 7.4. Other versions may work but are not supported by default. Get in touch with us if you absolutly need another version. An custom fee will be applied depending on the work load.

3. Why is the included installer locked?

After successful installation, the included installer will get locked automatically. If you wish to do a re-installation, simply upload the /install folder again.

4. Can i use the game over HTTP?

The connexion to the games should work over HTTP. We however recommend you to install on your domains a SSL certificate. You can use free services like LetsEncrypt to install free and secured certificates.

5. I'am getting as error PAM system error: Permission denied

This error is cauded by SELinux disallowing the use of sudo commands by default. You can disable SELinux or write an allow-policy to use the cp and chown command.

6. Why are automated emails not being sent?

First of all, check if you have set-up your sendinblue api key correctly. If the emails are still not being sent, check if your server_email/SMTP details are correct.

❮ Previous (cPanel Configuration)


Please mail us your feedback at support@gamerpath.net